.section_capt_title {
    font-family: 'Gotham Pro';
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.emarket-steap {
    display: flex;
    height: 60px;
    background-color: #f1f1f1;
    margin-bottom: 30px;
}
.emarket-steap__item {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    pointer-events: none;
}
.active.emarket-steap__item{
    pointer-events: all;
}
.emarket-steap__item-link {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-family: 'Gotham Pro';
    font-weight: 500;
    color: #bebdbd;
    position: relative;
}
.active.emarket-steap__item-link {
    background: linear-gradient(0deg, #003ac0, #007efd);
    color: #fff;
}
.active.emarket-steap__item::before {
    position: absolute;
    content: "";
    right: -20px;
    height: 22px;
    width: 24px;
    top: 50%;
    margin-top: -11px;
    z-index: 3;
    background: linear-gradient(0deg, #0054d7, #0064e6);
    border-radius: 11px;
}
.active.emarket-steap__item::after {
    position: absolute;
    content: "";
    right: -21px;
    height: 24px;
    width: 26px;
    top: 50%;
    margin-top: -12px;
    z-index: 2;
    background-color: #f1f1f1;
    border-radius: 12px;
}
.active.emarket-steap__item-link::before{
    position: absolute;
    content: "";
    height: 20px;
    width: 5px;
    background: linear-gradient(0deg, #0054d7, #0064e6);
    right: 0;
    top: 50%;
    z-index: 4;
    margin-top: -10px;
}
.active.emarket-steap__item-link::after {
    position: absolute;
    content: "";
    right: -1px;
    height: 46px;
    width: 1px;
    z-index: 1;
    background-color: #f1f1f1;
    top: 50%;
    margin-top: -22px;
}
.active.emarket-steap__item:nth-child(5)::before,
.active.emarket-steap__item:nth-child(5)::after,
.active.emarket-steap__item:nth-child(5) .emarket-steap__item-link::after,
.active.emarket-steap__item:nth-child(5) .emarket-steap__item-link::before {
    content: none;
}
.back-purchase {
    padding-bottom: 40px;
    position: relative;
    background-color: transparent;
}
.back-purchase::before{
    position: absolute;
    height: 100%;
    width: 50vw;
    background-image: url('../img/pur-left-back.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #fff;
    top: 0;
    left: 0;
    content: "";
    z-index: -1;
    opacity: .3;
}
.back-purchase::after{
    position: absolute;
    height: 100%;
    width: 50vw;
    content: "";
    top: 0;
    right: 0;
    z-index: -1;
    background-image: url('../img/pur-right-back.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-color: #fff;
    opacity: .3;
}
.form-nav-area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 25px;
}
.button-upered {
    display: flex;
    padding: 0;
    width: 260px;
    height: 64px;
    justify-content: center;
    align-items: center;
    background: linear-gradient(90deg, #0038be, #0080ff);
    position: relative;
    font-size: 20px;
    font-family: 'Gotham Pro';
    font-weight: 500;
    color: #fff !important;
}
.button-upered:hover::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .3);
    z-index: 10;
}
.arrow-but {
    display: block;
    height: 17px;
    width: 9px;
    position: relative;
    z-index: 5
}
.arrow-but::before,
.arrow-but::after{
    position: absolute;
    content: "";
    height: 1px;
    width: 10px;
    top: 8px;
}
.arrow-but-right{
    margin-left: 15px;
}
.arrow-but-left{
    margin-right: 15px;
}
.arrow-but-right::before {
    background-color: #fff;
    right: 0;
    transform-origin: right;
    transform: rotate(44deg);
}
.arrow-but-right::after {
    background-color: #fff;
    right: 0;
    transform-origin: right;
    transform: rotate(-44deg);
}
.arrow-but-left::before {
    background-color: #0039be;
    left: 0;
    transform-origin: left;
    transform: rotate(44deg);
}
.arrow-but-left::after {
    background-color: #0039be;
    left: 0;
    transform-origin: left;
    transform: rotate(-44deg);
}
.button-vzad {
    display: flex;
    width: 256px;
    height: 60px;
    justify-content: center;
    align-items: center;
    margin-left: 2px;
    background-color: #fff;
    position: relative;
    font-size: 20px;
    font-family: 'Gotham Pro';
    font-weight: 500;
}
.button-vzad:hover::before{
    position: absolute;
    content: "";
    top: -2px;
    left: -2px;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    background-color: rgba(0, 0, 0, .3);
    z-index: 10;
}
.button-vzad::after{
    position: absolute;
    content: "";
    top: -2px;
    left: -2px;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    background: linear-gradient(90deg, #0038be, #0080ff);
    z-index: -1;
}
.crutoy-chek {
    position: relative;
    margin-bottom: 0;
    display: flex;
}
.crutoy-chek .crutoy-chek-input {
    width: 1px !important;
    display: block !important;
    height: 1px !important;
    position: absolute;
    left: 10px;
    top: 50%;
    margin: 0 !important;
    line-height: 1px !important;
}
.crutoy-chek .crutoy-chek-fufel {
    position: relative;
    display: inline-block;
    top: 0;
    vertical-align: middle;
    width: 100%;
    max-width: 24px;
    height: 24px;
    border: 2px solid #8f8f8f;
    transform: translateY(0);
    border-radius: 0;
}
.crutoy-chek .crutoy-chek-input:checked + .crutoy-chek-fufel{
    border: 2px solid #8f8f8f;
}
.crutoy-chek .crutoy-chek-txt{
    display: inline-block;
    font-family: 'Gotham Pro';
    font-weight: normal;
    color: #000;
    font-size: 15px;
    padding-left: 15px;
}
.crutoy-chek .crutoy-chek-txt a{
    color: #003ec3;
}
.crutoy-chek .crutoy-chek-input:checked + .crutoy-chek-fufel::before{
    position: absolute;
    content: "";
    width: 17px;
    height: 5px;
    border-radius: 3px;
    background: linear-gradient(0deg, #194cc4, #0051d5);
    transform-origin: center right;
    top: 13px;
    left: -5px;
    transform: rotate(55deg);
}
.crutoy-chek .crutoy-chek-input:checked + .crutoy-chek-fufel::after{
    position: absolute;
    content: "";
    width: 30px;
    height: 5px;
    border-radius: 3px;
    background: linear-gradient(270deg, #0051d5, #0580fc);
    transform-origin: center right;
    transform: rotate(127deg);
    top: 11px;
    left: -19px;
}
.back-purchase .order form h3{
    text-transform: none;
    font-size: 25px;
    margin: 0px 0 30px;
    font-family: 'Gotham Pro';
    font-weight: normal;
}
#cart-result .form-input-area h3:first-child,
#payment-choose .form-input-area h3:first-child,
#del-type .form-input-area h3:first-child,
#del-adress .form-input-area h3:first-child,
#req-personal .form-input-area h3:first-child{
    font-size: 35px;
    font-weight: bold;
    padding-bottom: 20px;
    position: relative;
    padding-left: 45px;
}
#del-type .form-input-area h3:first-child,
#del-adress .form-input-area h3:first-child{
    padding-left: 55px;
}
#cart-result .form-input-area h3:first-child::before,
#payment-choose .form-input-area h3:first-child::before,
#del-type .form-input-area h3:first-child::before,
#del-adress  .form-input-area h3:first-child::before,
#req-personal .form-input-area h3:first-child::before{
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    left: 0;
    top: 50%;
    margin-top: -20px;
    background-image: url('../img/prp.png');
    background-repeat: no-repeat;
    background-position: center;
}
#cart-result .form-input-area h3:first-child::before,
#payment-choose .form-input-area h3:first-child::before{
    background-image: url('../img/ppc.png');
}
#del-type  .form-input-area h3:first-child::before,
#del-adress  .form-input-area h3:first-child::before{
    background-image: url('../img/pda.png');
    width: 41px;
    height: 24px;
}
#cart-result .form-input-area h3:first-child::after,
#payment-choose .form-input-area h3:first-child::after,
#del-type .form-input-area h3:first-child::after,
#del-adress .form-input-area h3:first-child::after,
#req-personal .form-input-area h3:first-child::after{
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #0038be, #0080ff);
    content: "";
}
.form-nav-area,
.form-federal-area,
.form-input-area {
    max-width: 800px;
}
.form-input-area .sub_text{
    color: #000;
    font-size: 15px;
}
form .form-input-area input::-webkit-input-placeholder {color:#000; font-style: 15px;}
form .form-input-area input::-moz-placeholder          {color:#000; font-style: 15px;}
form .form-input-area input:-moz-placeholder           {color:#000; font-style: 15px;}
form .form-input-area input:-ms-input-placeholder      {color:#000; font-style: 15px;}
form .form-input-area textarea::-webkit-input-placeholder {color:#000; font-style: 15px;}
form .form-input-area textarea::-moz-placeholder          {color:#000; font-style: 15px;}
form .form-input-area textarea:-moz-placeholder           {color:#000; font-style: 15px;}
form .form-input-area textarea:-ms-input-placeholder      {color:#000; font-style: 15px;}

form .form-input-area textarea,
form .form-input-area select,
form .form-input-area input{
    padding: 10px !important;
    border: 2px solid #bebdbd !important;
    width: 100%;
    margin-bottom: 20px;
    height: 46px;
}
.form-input-area .crutoy-chek{
    margin-bottom: 25px;
}
#del-adress #new-address select{
    display: none;
}
.error.error-new {
    background: linear-gradient(0deg, #e81615, #871615);
}
.back-cart::after{
    background-image: url('../img/pur-right-back-min.png');
}
main .cart > .container > .row:not(.alt_item) {
    padding: 10px;
}
main .cart .order_result > .container > .row{
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}
main .cart .table_title h5 {
    font-size: 15px;
}
main .cart .order_result{
    margin-top: 0;
}
.tudy-right {
    justify-content: flex-end;
    max-width: 100%;
}
.tudy-right  .button-upered{
    width: 300px;
}
.result_sum {
    display: block;
    text-align: right;
    font-size: 25px;
    font-weight: 500;
    padding-top: 20px;
    border-top: 1px solid #ebebeb;
}
#order_price {
    font-size: 26px;
    font-weight: bold;
}
#order_price .rub{
    font-size: 19px;
}
.order_about {
    display: flex;
    height: 100%;
    align-items: center;
    padding-right: 15px;
}
.order_price {
    display: flex;
    height: 100%;
    align-items: center;
}
.order_sale {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.order_sum.sum_rub {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.order_delete {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
}
.order_price .quantity{
    display: inline-flex !important;
}
.product_quantity {
    display: flex;
    width: 19px;
    height: 19px;
    font-size: 19px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background-color: #ebebeb;
    position: relative;
}
.increment.product_quantity::before{
    content: "";
    position: absolute;
    height: 2px;
    width: 13px;
    background-color: #d4d3d3;
    left: 50%;
    margin-left: -7px;
    bottom: -1px;
}
.amount-val{
    pointer-events: none;
}
